Subject: linux-next: build warning after merge of the kvm-x86 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 Jan 2023 13:09:27 +1100

Hi all,

After merging the kvm-x86 tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/virt/kvm/api.rst:5070: ERROR: Unexpected indentation.

Introduced by commit

  651daa44b11c ("kvm: x86/pmu: Introduce masked events to the pmu event filter")

-- 
Cheers,
Stephen Rothwell